## ocaml-csv 1.1.7

=== debian/changelog ===
ocaml-csv (1.1.7-2build1) lucid; urgency=low

  * No-change rebuild for OCaml 3.11.2 transition (LP: #527627).

 -- Ilya Barygin <barygin@gmail.com>  Thu, 25 Feb 2010 20:53:19 +0300

ocaml-csv (1.1.7-2) unstable; urgency=low

  * Switch to dh-ocaml 0.9
  * Switch to 3.0 (quilt)
  * debian/control:
    - update my e-mail address, remove DMUA
    - move to section ocaml (keep csvtool in utils)
    - update Standards-Version to 3.8.3

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Nov 2009 17:22:15 +0100

ocaml-csv (1.1.7-1) unstable; urgency=low

  * New Upstream Version
  * Add DM-Upload-Allowed to debian/control
  * Switch packaging to git
  * Use TopGit for patches:
    - replace build-dependency to dpatch by quilt
    - add README.source
    - remove patch concerning META (now shipped upstream)
    - split 01_Makefile_extlib.dpatch into fixes/makefile and
      debian/use-extlib
  * Use debhelper 7 and dh-ocaml
  * Bump Standards-Version to 3.8.0
  * Switch copyright to new format

 -- Stephane Glondu <steph@glondu.net>  Tue, 03 Mar 2009 23:31:49 +0100

ocaml-csv (1.1.6-3) unstable; urgency=low

  * Fix 01_Makefile_extlib.dpatch to handle architectures where
    native code is not available.
  * Fix debian/watch.

 -- Stephane Glondu <steph@glondu.net>  Thu, 07 Feb 2008 02:36:22 +0100

ocaml-csv (1.1.6-2) unstable; urgency=low

  * Fix libcsv-ocaml-dev.install.in (did not work for achitectures
    where native code is not available).
  * Added debian/watch.

 -- Stephane Glondu <steph@glondu.net>  Mon, 04 Feb 2008 00:30:32 +0100

ocaml-csv (1.1.6-1) unstable; urgency=low

  * Initial release, closes: #453953.
  * Added install, byte, opt targets to Makefile.
  * META file generation.
  * Use extlib.
  * dash compatibility.
  * Added a manpage for csvtool.
  * Install upstream examples.

 -- Stephane Glondu <steph@glondu.net>  Tue, 15 Jan 2008 21:47:45 +0100
