=== debian/control ===
Source: ocaml-csv
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 dh-ocaml (>= 0.9),
 ocaml-nox (>= 3.11.1-3~),
 ocaml-findlib (>= 1.2.5),
 libextlib-ocaml-dev (>= 1.5.1-5~),
 xsltproc,
 docbook-xsl
Standards-Version: 3.8.3
Section: ocaml
Homepage: http://merjis.com/developers/csv
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-csv.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-csv.git

Package: libcsv-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Suggests: csvtool
Description: a library to read and write CSV files in OCaml
 OCaml CSV is a library to read and write CSV (comma-separated values)
 files.  It also supports all extensions used by Excel - eg. quotes,
 newlines, 8 bit characters in fields, etc.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use OCaml CSV.

Package: csvtool
Section: utils
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: a handy command line tool for handling CSV files
 OCaml CSV is a library to read and write CSV (comma-separated values)
 files.  It also supports all extensions used by Excel - eg. quotes,
 newlines, 8 bit characters in fields, etc.
 .
 This package contains csvtool, a handy command line tool for handling
 CSV files from shell scripts.
