=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/ocaml/ocamlvars.mk

export OCAMLFIND_DESTDIR := $(CURDIR)/debian/tmp$(OCAML_STDLIB_DIR)

OCAML_RUN := $(if $(OCAML_OPT_ARCH),ocaml-base-nox-$(OCAML_ABI))
OPTTARGET := $(if $(OCAML_OPT_ARCH),opt)

DB2MAN := /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl
XP := xsltproc -''-nonet

%:
	dh --with ocaml $@

debian/csvtool.1: debian/csvtool.dbk
	$(XP) -o $@ $(DB2MAN) $<

.PHONY: override_dh_auto_build
override_dh_auto_build: debian/csvtool.1
	$(MAKE) depend
	$(MAKE) OCAMLCINCS="-package extlib" OCAMLCLIBS="-linkpkg" OCAMLOPTLIBS="-linkpkg" byte $(OPTTARGET) doc
	$(MAKE) OCAMLCINCS="-package extlib" OCAMLCLIBS="-linkpkg" OCAMLOPTLIBS="-linkpkg" test

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	dh_auto_clean
	rm -Rf html
	cp debian/upstream.depend .depend

.PHONY: override_dh_auto_install
override_dh_auto_install:
	mkdir -p $(OCAMLFIND_DESTDIR)
	mkdir -p $(CURDIR)/debian/tmp/usr/bin
	$(MAKE) install
	cp csvtool.$(OCAML_BEST) $(CURDIR)/debian/tmp/usr/bin/csvtool
