=== debian/watch ===
version=3
http://merjis.com/developers/csv /_file/ocaml-csv-(.*)\.tar\.gz
