=== debian/changelog ===
ocaml-csv (1.2.0-1) unstable; urgency=low

  * New upstream release (Closes: #572090)
  * Upgrade Standards-Version to 3.8.4 (no change)

 -- Sylvain Le Gall <gildor@debian.org>  Mon, 01 Mar 2010 22:40:17 +0000
