=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: ocaml-csv
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Stéphane Glondu <glondu@debian.org>
+Uploaders: 
+ Stéphane Glondu <glondu@debian.org>,
+ Sylvain Le Gall <gildor@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~),
  dh-ocaml (>= 0.9),
@@ -10,9 +12,9 @@
  libextlib-ocaml-dev (>= 1.5.1-5~),
  xsltproc,
  docbook-xsl
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Section: ocaml
-Homepage: http://merjis.com/developers/csv
+Homepage: http://forge.ocamlcore.org/projects/csv/
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-csv.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-csv.git
