## ocaml-csv 1.2.1

=== Makefile ===
--- 
+++ 
@@ -35,5 +35,7 @@
 .PHONY: clean
 clean:
 	$(RM) $(wildcard *~ *.pdf *.ps *.png *.svg) csv.godiva
+	$(RM) -rf $(DOC_DIR)
 	$(MAKE) -C src $@
 	$(MAKE) -C tests $@
+	$(MAKE) -C examples $@
