=== examples/Makefile ===
--- 
+++ 
@@ -10,5 +10,8 @@
 csvtool: csvtool.exe
 	cp $< $@
 
+clean::
+	$(RM) $(wildcard csvtool *.exe)
+
 
 include $(ROOT)/Makefile.ocaml
