=== tests/Makefile ===
ROOT=..
include $(ROOT)/Makefile.conf

OCAMLINCLUDES = $(ROOT)/src
LIBS_CMA  = csv.cma
LIBS_CMXA = csv.cmxa

default: test.exe
	./$<


include $(ROOT)/Makefile.ocaml
