=== debian/changelog ===
ocaml-csv (1.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - remove libextlib-ocaml-dev from Build-Depends (Closes: #589457)
    - bump Standards-Version to 3.9.0 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 18 Jul 2010 12:37:08 +0200
