=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ocaml-csv
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: 
+Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Sylvain Le Gall <gildor@debian.org>
 Build-Depends:
@@ -9,10 +9,9 @@
  dh-ocaml (>= 0.9),
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib (>= 1.2.5),
- libextlib-ocaml-dev (>= 1.5.1-5~),
  xsltproc,
  docbook-xsl
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Section: ocaml
 Homepage: http://forge.ocamlcore.org/projects/csv/
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-csv.git
