=== debian/changelog ===
ocaml-csv (1.2.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 11 Jul 2011 22:35:33 +0200
