=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ocaml-findlib (>= 1.2.5),
  xsltproc,
  docbook-xsl
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Section: ocaml
 Homepage: http://forge.ocamlcore.org/projects/csv/
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-csv.git
@@ -26,7 +26,7 @@
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
 Suggests: csvtool
-Description: a library to read and write CSV files in OCaml
+Description: library to read and write CSV files in OCaml
  OCaml CSV is a library to read and write CSV (comma-separated values)
  files.  It also supports all extensions used by Excel - eg. quotes,
  newlines, 8 bit characters in fields, etc.
@@ -41,7 +41,7 @@
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends}
-Description: a handy command line tool for handling CSV files
+Description: handy command line tool for handling CSV files
  OCaml CSV is a library to read and write CSV (comma-separated values)
  files.  It also supports all extensions used by Excel - eg. quotes,
  newlines, 8 bit characters in fields, etc.
