## ocaml-csv 1.3.0

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
 PKGNAME	    = $(shell oasis query name)
 PKGVERSION  = $(shell oasis query version)
 PKG_TARBALL = $(PKGNAME)-$(PKGVERSION).tar.gz
-OCAMLFORGE_FILE_NO = 420
+OCAMLFORGE_FILE_NO = 1148
 
-DISTFILES   = LICENSE.txt AUTHORS.txt INSTALL.txt README.txt _oasis \
-  _tags src/META Makefile setup.ml myocamlbuild.ml API.odocl \
-  $(wildcard src/) $(wildcard examples/) $(wildcard tests/)
+DISTFILES   = LICENSE.txt INSTALL.txt README.md _oasis \
+  _tags Makefile setup.ml \
+  $(filter-out %~, $(wildcard src/*) $(wildcard examples/*) $(wildcard tests/*))
 
 WEB = shell.forge.ocamlcore.org:/home/groups/csv/htdocs
 
@@ -19,13 +19,17 @@
 	ocaml $< -configure
 
 setup.ml: _oasis
-	oasis setup
+	oasis setup -setup-update dynamic
 
 test doc install uninstall reinstall: all
 	ocaml setup.ml -$@
 
 upload-doc: doc
 	scp -C -p -r _build/API.docdir $(WEB)
+
+csvtool: all
+	./csvtool.native pastecol 1-3 2,1,2 \
+	  tests/testcsv9.csv tests/testcsv9.csv
 
 csv.godiva: csv.godiva.in
 	@ sed -e "s/@PACKAGE@/$(PKGNAME)/" $< \
@@ -45,7 +49,9 @@
 	@ if [ -z "$(PKGVERSION)" ]; then \
 		echo "PKGVERSION not defined"; exit 1; fi
 	mkdir $(PKGNAME)-$(PKGVERSION)
-	cp -r $(DISTFILES) $(PKGNAME)-$(PKGVERSION)/
+	cp -r --parents $(DISTFILES) $(PKGNAME)-$(PKGVERSION)/
+#	Generate a setup.ml independent of oasis
+	cd $(PKGNAME)-$(PKGVERSION) && oasis setup
 	tar -zcvf $(PKG_TARBALL) $(PKGNAME)-$(PKGVERSION)
 	$(RM) -rf $(PKGNAME)-$(PKGVERSION)
 
@@ -59,4 +65,4 @@
 
 distclean:
 	ocaml setup.ml -distclean
-	$(RM) $(wildcard *.ba[0-9] *.bak *~ *.odocl) setup.log
+	$(RM) $(wildcard *.ba[0-9] *.bak *~ *.odocl)
