=== debian/changelog ===
ocaml-csv (1.3.0-3b1) staging; urgency=low

  * No-change rebuild against updated ocaml libraries.

 -- Jon Severinsson <jon@severinsson.net>  Sat, 01 Feb 2014 16:00:00 +0100

ocaml-csv (1.3.0-3) unstable; urgency=low

  * Fix compilation on non-native architectures

 -- Stéphane Glondu <glondu@debian.org>  Sun, 07 Jul 2013 12:30:12 +0200

ocaml-csv (1.3.0-2) unstable; urgency=low

  * Install bytecode csvtool on non-native arches.

 -- Lifeng Sun <lifongsun@gmail.com>  Sat, 06 Jul 2013 20:18:57 +0800

ocaml-csv (1.3.0-1) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Lifeng Sun ]
  * New upstream release.
  * Add myself to Uploaders.
  * Fix csvtool installation.
  * debian/control: canonical VCS-* fields.
  * debian/copyright: switch to dep5 format.

 -- Lifeng Sun <lifongsun@gmail.com>  Tue, 11 Jun 2013 09:25:08 +0800
