=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
- Sylvain Le Gall <gildor@debian.org>
+ Lifeng Sun <lifongsun@gmail.com>
 Build-Depends:
  debhelper (>= 7.0.50~),
  dh-ocaml (>= 0.9),
@@ -11,11 +11,11 @@
  ocaml-findlib (>= 1.2.5),
  xsltproc,
  docbook-xsl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Section: ocaml
 Homepage: http://forge.ocamlcore.org/projects/csv/
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-csv.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-csv.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-csv.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-csv.git
 
 Package: libcsv-ocaml-dev
 Architecture: any
