## ocaml-csv 1.3.2

=== debian/changelog ===
ocaml-csv (1.3.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 26 Jan 2014 15:10:59 +0100
