=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
  Stéphane Glondu <glondu@debian.org>,
  Lifeng Sun <lifongsun@gmail.com>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  dh-ocaml (>= 0.9),
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib (>= 1.2.5),
  xsltproc,
  docbook-xsl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: ocaml
 Homepage: http://forge.ocamlcore.org/projects/csv/
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-csv.git
