=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-DESTDIR=$(CURDIR)/debian/libcsv-ocaml-dev
+DESTDIR=$(CURDIR)/debian/tmp
 
 include /usr/share/ocaml/ocamlvars.mk
 
@@ -35,3 +35,7 @@
 .PHONY: override_dh_auto_clean
 override_dh_auto_clean:
 	ocaml setup.ml -distclean
+
+.PHONY: override_dh_install
+override_dh_install:
+	dh_install --fail-missing
