## ocaml-csv 1.3.3

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	ocaml setup.ml -build
 
 configure: setup.ml
-	ocaml $< -configure
+	ocaml $< -configure --enable-tests
 
 setup.ml: _oasis
 	oasis setup -setup-update dynamic
