=== debian/changelog ===
ocaml-csv (1.4.2-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-*
  * Bump Standards-Version to 3.9.6

 -- Stéphane Glondu <glondu@debian.org>  Tue, 26 Jan 2016 15:17:06 +0100
