=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib (>= 1.2.5),
  xsltproc,
+ oasis,
  docbook-xsl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: ocaml
 Homepage: http://forge.ocamlcore.org/projects/csv/
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-csv.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-csv.git
+Vcs-Git: https://anonscm.debian.org/git/git/pkg-ocaml-maint/packages/ocaml-csv.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/ocaml-csv.git
 
 Package: libcsv-ocaml-dev
 Architecture: any
