=== debian/changelog ===
ocaml-csv (1.5-1build2) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 16:43:49 +0200

ocaml-csv (1.5-1build1) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Jul 2017 11:45:36 +0100

ocaml-csv (1.5-1) unstable; urgency=medium

  * New upstream release
  * Fix Vcs-Git
  * Bump Standards-Version to 3.9.8

 -- Stéphane Glondu <glondu@debian.org>  Wed, 03 Aug 2016 11:37:21 +0200
