=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: ocaml-csv
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Lifeng Sun <lifongsun@gmail.com>
@@ -12,10 +13,10 @@
  xsltproc,
  oasis,
  docbook-xsl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: ocaml
 Homepage: http://forge.ocamlcore.org/projects/csv/
-Vcs-Git: https://anonscm.debian.org/git/git/pkg-ocaml-maint/packages/ocaml-csv.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-csv.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/ocaml-csv.git
 
 Package: libcsv-ocaml-dev
