=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
+	$(MAKE) setup.ml
 	ocaml setup.ml -configure --prefix /usr --destdir '$(DESTDIR)' --docdir /usr/share/doc/libcsv-ocaml-dev
 
 .PHONY: override_dh_auto_build
@@ -34,7 +35,7 @@
 
 .PHONY: override_dh_auto_clean
 override_dh_auto_clean:
-	ocaml setup.ml -distclean
+	if [ -f setup.ml ]; then ocaml setup.ml -distclean; fi
 
 .PHONY: override_dh_install
 override_dh_install:
