=== debian/changelog ===
ocaml-csv (2.2-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release
  * Update Vcs-*
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0

  [ Ralf Treinen ]
  * Updated Homepage (closes: #855067, LP: #1582565). Thanks to Joshua
    Bayfield for the patch.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 04 Aug 2019 05:37:12 +0200
