=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: ocaml-csv
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Lifeng Sun <lifongsun@gmail.com>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 12),
  dh-ocaml (>= 0.9),
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib (>= 1.2.5),
+ dune,
+ opam-installer,
  xsltproc,
- oasis,
  docbook-xsl
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Section: ocaml
-Homepage: http://forge.ocamlcore.org/projects/csv/
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-csv.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/ocaml-csv.git
+Homepage: https://github.com/Chris00/ocaml-csv
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-csv.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-csv
 
 Package: libcsv-ocaml-dev
 Architecture: any
