=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DESTDIR=$(CURDIR)/debian/tmp

include /usr/share/ocaml/ocamlvars.mk

DB2MAN := /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl
XP := xsltproc -''-nonet

%:
	dh $@ --with ocaml

debian/csvtool.1: debian/csvtool.dbk
	$(XP) -o $@ $(DB2MAN) $<

override_dh_auto_build: debian/csvtool.1
	dune build -p csv

override_dh_auto_install:
	opam-installer --prefix=$(DESTDIR)/usr --libdir=../$(OCAML_STDLIB_DIR) csv.install
	rm -f $(DESTDIR)/usr/doc/csv/LICENSE.md

override_dh_auto_test:
	dune runtest -p csv

override_dh_missing:
	dh_missing --fail-missing
