=== debian/changelog ===
ocaml-csv (2.4-1) unstable; urgency=medium

  * New upstream release
  * Remove Lifeng from Uploaders (Closes: #925076)
  * Bump Standards-Version to 4.4.1
  * Add Rules-Requires-Root: no
  * Build-depend on debhelper-compat and remove debian/compat

 -- Stéphane Glondu <glondu@debian.org>  Thu, 19 Dec 2019 12:47:16 +0100
