=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Stéphane Glondu <glondu@debian.org>,
- Lifeng Sun <lifongsun@gmail.com>
+ Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-ocaml (>= 0.9),
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib (>= 1.2.5),
- dune,
+ ocaml-dune,
+ libuutf-ocaml-dev,
  opam-installer,
  xsltproc,
  docbook-xsl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/Chris00/ocaml-csv
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-csv.git
