=== debian/watch ===
version=3
https://github.com/Chris00/ocaml-csv/tags .*/(.*)\.tar\.gz
